_id: RVslW735GbPbXCpP
name: Pèlerinage
type: queue
img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
effects: []
system:
  description: >-
    <p>Avant de pouvoir à nouveau faire usage du haut-rêve, y compris déclencher
    volontairement un sort mis en réserve, le haut-rêvant doit se rendre dans
    une certaine case des TMR déterminée aléatoirement. Un Passeur peut l’y
    téléporter, mais un Messager ne peut s’y rendre à sa place. Dès que la case
    est atteinte, le pèlerinage est accompli.</p>
  descriptionmj: ''
  temporel:
    debut:
      indexDate: 0
      indexMinute: 0
    fin:
      indexDate: 0
      indexMinute: 0
  frequence: 16
  hautrevant: true
  categorie: ''
  refoulement: 0
  duree: ''
  restant: 0
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!RVslW735GbPbXCpP'

